<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="InfluxDB.Client" Version="1.18.0" />
      <PackageReference Include="Telegram.Bot" Version="15.7.1" />
    </ItemGroup>

</Project>
